<template>
    <header class="header">
        <h1>NDC Application DEMO</h1>
        <div id="nav">
            <router-link to="/">Home</router-link> |
            <router-link to="/airlineProfile">Airline Profile</router-link> |
            <router-link to="/airlineProfileNotif">Airline Profile Notif</router-link> |
            <router-link to="/airShopping">Air Shopping</router-link> |
            <router-link to="/invReleaseNotif">INV Release Notif</router-link> |
            <router-link to="/offerPrice">Offer Price</router-link> |
            <router-link to="/seatAvailbility">Seat Availbility</router-link> |
            <router-link to="/serviceList">Service List</router-link> |
            <router-link to="/orderRules">Order Rules</router-link> |
            <router-link to="/orderReshop">Order Reshop</router-link>
        </div>
    </header>
</template>

<script>
export default {
    name: "Header"
}
</script>

<style scoped>
.header {
    background: #333;
    color: #fff;
    text-align: center;
    height: 10%;
    width: 100%;
}

.header a{
    color: #fff;
    padding-right: 5px;
    text-decoration: none;
}

/* #user-details{ 
    width: 20%;
    height: 100%;
    background-color: aqua;
    float: left;
}

#header-details{ 
    width: 80%;
    height: 100%;
    background-color: blueviolet;
    float: left;
} */
</style>